Package Details: python-colorspacious 1.1.2-1

Git Clone URL: https://aur.archlinux.org/python-colorspacious.git (read-only, click to copy)
Package Base: python-colorspacious
Description: A powerful, accurate, and easy-to-use Python library for doing colorspace conversions
Upstream URL: http://colorspacious.readthedocs.org/en/latest/
Licenses: MIT
Submitter: anntzer
Maintainer: holos
Last Packager: holos
Votes: 1
Popularity: 0.011880
First Submitted: 2016-02-05 05:37
Last Updated: 2019-01-13 03:14

Latest Comments

carlosal1015 commented on 2021-10-12 14:36

Hi @holos, please could you add makedepends=(python-setuptools) for install on fresh system.

Thanks.

carlosal1015 commented on 2021-06-24 01:01

Hi, I have the following error:

==> Validating source files with md5sums...
    v1.1.2.tar.gz ... Passed
    LICENSE ... Passed
==> Removing existing $srcdir/ directory...
==> Extracting sources...
  -> Extracting v1.1.2.tar.gz with bsdtar
==> Starting build()...
Traceback (most recent call last):
  File "/tmp/makepkg/python-colorspacious/src/colorspacious-1.1.2/setup.py", line 1, in <module>
    from setuptools import setup, find_packages
ModuleNotFoundError: No module named 'setuptools'
==> ERROR: A failure occurred in build().
    Aborting...
==> Removing installed dependencies...